<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="panHead.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 15486 characters]
</value>
  </data>
  <data name="btnRefresh.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAABBFJREFUaEPt
        mktoE1EUhgO+UKhmMqmPWtFFcSVWdKPgQnAhLqQoFnThyoUPROhG8LHo0gc0ajMziVJcuBAiWkpFcNWV
        m2I3ltZm7k1qqRQXhQpdWASp56QnTTo5NzN3ojDFfvCXNnP/f05m7tw7c6exNf4ntj8e3UG/rg6SaXE4
        4YguwxYDCUvMmbYYbLZkG22OHq256c2G7V6Fol8nbDmTsMUiaR4/p2bRI/FctJqWexeKzlcVXRIc/X7D
        kQeoabSIZ4rt0DV6oNBZb+GkHDWNHqaVv8EUXK3oFk9HnSt6SZZ8S02jBfZ1KFDVXcqaSqYL+8miTTL7
        dVfccg/Rn3+PpC2PMMXWyLAKF8miDfg7l7OsfDd93Djx9PheGE0WlsOVcrNk0QZGqgvePJg3XtLm8LRk
        Z7YYjhjxhnPCs0Q2LXBy4/JQhuXeombhgEmpjwuuVfijD/4ftXkVGXb+NDXVw8wUznGBnAxbhtoJeD96
        sziZzvRusgSj7anYBDPrMBfmFVwfgmxaJBz5jMvjBNeDJFswcBTggliFGDFMS/pNhJzek90fOKpDTAAr
        wy5o3aiB5yjod3WGhlIUoybufNnHGJUyHXmWrP7kFtfBwPCZywkqGBWvURqPYYnrnFElmLyOk9UXuK5e
        cRl6cn+Z6fxJiqwFJxDeyMuwiwfJWhfTlvc4fzjJUbjn2kPRKwk6+pSFXY6sSqDbnOK8jUm+ofgquofW
        wynyu2Fboa09YwlyK4Hr5CbnbUQ40FB8hXgm3841rif80mRXEk9NxqFtCndaljfHT9VeVLxXnIjhD+8G
        zlxPHm8Ki6W61ZTONJ+nEh5cclcIU7CfcJKieCXY7TivWu4se6Zhw0PeEFKW+B5kVNKda3BgIWst8CXe
        8SZ9mY64RLF1wS/J+VWq+2xQOhqWW+SMenIfUaQvOPnxGbxwciUrj5kRHZxRQx8oKhDQ1S4zGUoFmWtw
        Br7NmX0F/b4p/c2kmEDAGX/CZjHCgYZs/ujeRqCMTPEM2QOjNfrp3q5Dfwv0DIwybfc+2QKTfDDRxGXx
        ksP4cEXWgOTGNoL5Z21YjbT6fRnwVZZPfISPtWTTI5ERx7jAZUG/p6bawGiVZTO9ckQfWcIBN2DKx75k
        70QLNdMi8AKZI0ZwSYds4YEH7xc1O7DEedqsTZCjDxf4Ai6mkaVxPDvtpI+1wWXHqhylwi6Q1QVDceGV
        /tQGF3yhuClvsSslJ5utyZ1kiRa45M4XvSSYf+5Q0+gBBea8BZcFhUszLTqoafSAIlXFF/C9WjI1Hrpb
        /lPwxR6MJv1M4aMwinUZ2cI2aho9Sq9abTFfKVrO4KtXw3GvxLKfNlCz6IHr/NCnB+EIz8HRH4Ciu/Bl
        N21eHay6fydYoyFisT/MMjVk+tNyiQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnBack.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAABR1JREFUaEPV
        Ws+LHEUU3nuS6Z41a5K7F0XQIKKCgiEghETx4jUaFQUxiKCC4MGTILmIRDBhs9W9uwTJHxBEFvUs4h6E
        CFlElmUPOS1sZrp7vYzf1/ump6q6pqd/1BjywZed6Xrve6+nq+vHqyz4Qj9OXgyi9KswSmNwA5//wt99
        Uj5vsI02tBW3B4sgGrzSj7IrSGwbHDXkNn2pIXL/D5ZujY6GcXYZ/MORVDtSC5rUljD+saRGJ/vRwecI
        uFVKwMlsD9wU4rPLpsQtxmAsCesHeNTnKW4FK4h+faev0uv4fDFUg6dDtReKawFey9tgQ1v66BoWcSPZ
        eXHtBgR6xxIv2I+SK4+sHjwupo1BX2q4tEnGFtN2CKLkM1uUxC/4Y6jSl8WsM6iVazpiMQcxawY4X7LF
        hF+IiXdQ24o15iUxqYcwTs84RDhaXBaTzgii4TNBlL0nXwvkI5wzdnpGTKrRU8NnXQK9tewxMekMI0mV
        3pDLBRhLjz0mcxMTNzh84cXhrGk4Hrk5OCEmnRGq5Ftb/+jq6FFpLsCYth1zqxxiZZy3nPzMlPxVkcBt
        W5+c9ssytm3LHKXZRD7DWmM9RoBPpLkT+nF2Dl3lb117wux3MXOCOVg+W84Z2355OKxJUydMfSkPuSNm
        lSgNsa7BBBfNtY2Hcd7V38fEU7klZjPBXAx/5CpNh4DYBd2As6M0tYKMIj/pmiazj8W0NuwZmzlLExvT
        a0bj8v0npakx8v6OrqHr6UR3eElMG4E5GTrIWZrwiKJ0V2u8K5cbA4/2I03H5k7XVSY07mp6u/lFDG1n
        tYvket7QEPhlv7d0Cjbp71WA1rquy9x5A9wGTgKq9G2xr4W8v8fpr4aGxqnjdgswN12bufOuuIedBMWa
        Xexnoq+Gr8LnnuGvMVDJG2LqBbKf0GPEvAFuticXHZsRF4I4+9TwM7kTLg9Pi6k3MDcrzga7kLb2yfbE
        thL8ZTURg9C7Pc+9rb49Ze58Aix9SALZpthVIlTDLyc+GjFxicncwBy1mPt+byDKrorJ3FC6Ad9dCPz5
        2LX942LqHcxxHGvchVq9xIsrB08Yfjrj7H7bGbcKzpcY/7QeRgn4/Gn4awxWhu+LmRc4h1E8BnMii9KL
        Yl8b9lrKYJx9I2adgYnsLV2buedFWf0iHv11sW8EzMZv6jomk826XbMK0FK6blEkxpeiOIu7upNfbIHe
        SvLcWMfFxTh5QUxbARr/aHrbcpldIK8wF4G6VNuW1OAkRoqphV8s7D4U00boqeR5Qwc5SxNXpObmueuG
        hsBQ+52uqbPN6hR+a7pGqdgwly1l9f7g3onV0RExrUQYDV8zfO0tJYGL89nUq4PXdV2bM4tVAOx+Mfxc
        m3pXWQX0UgcN439PYyT6zdIWZvti5gRs7Hqpu6xCuApbzrttgd7yaLGvkh9K+uSNwVNiZsDuFWTlBol7
        VhiVDjJ81kUxQHxt6x+7WV47TamPbs3cV8tpjO3otT6KndwHhbajuOuqi5K1T20wmTlPZXyeKB5fG51i
        iV2+FnDVQw9jNzytmXY646te6oKjDjqO6feUhkOsj3liDBnnzaFywmanMzamntaAnLG7VPG4NoKOMcMa
        rHsqMwucbNAHSwcfGlkxW8/rNlyzO1ae+WYEbUGcvsulBOynlh8Zq84E1wgcvmSeePgOunXkMzYnGHvt
        1IXUguY8yzFOoCtckN2YXhyuy136UkPkHizQb8+Ctf67DW3FrSMWFv4Dhr+aIB0ekwcAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="bntNext.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAABVxJREFUaEPV
        Wk1oHGUYDnjStjuzIUUNCgqKR0Uvige9qIi2B09ehB704EFQUEEQ9KIg3iooBbszsyseIoVSL5JEIlrQ
        g5iTCPVQMaiHBoM1O98kDY7PM/vuzjfffDO785OtPvA26bzP+3zv7H6/75eFNnDbSnxjpx894fjqXddX
        AWwdv/+En1dp8vs6feSQyxgJvz5wesP7HT981Q2i826griG5uJIxBrHUoJbIHj6WBsNbu370HpLYyyVV
        3/aoSW1p5nDgeuHLrqd+sSRgsWgHtimG320cw6iNNqS59tAZRHehgbVcg6ldhnlI4JTr7d7nejuuhE7A
        ZyMfOOSOYmxatDW2KaHN0A2iJyG4bTQwtkHHCx8UamUwlhqG5ti22bZQ6wGD7CWLMG3D9YcnhdYY1Bpp
        WtpCDkKrhq4XPmsV9NWbQmkd1DbaSoy5CGU2uIP9e21Ctk/jaC8+7nrDt/lTHjVC4beOnIRSjiPe7i2u
        H/5qCtgGFRejbqC+SziB+hl99mlxNYJMGpn2mRNzE0oxQLxgBh/5dPdmcWeAGeVRk8uFSdyNwDZNbeYm
        bjuSed4Icvzdx8Wdg+0FxD5uY6vAtnPaResEV8FkIdHIs3yaWKS+12M0u+j4wweEVhvJdkXXRY7WFVu2
        B3oCG+IqBV7gJPr/FSN2bNto8Dmh1gZ0MlMscxXXCNxMwWHsbWaf548NonsQczEbn5oTqHeEWguyTuia
        e5kNYNdXbxiEgbgqAZ/2WUMntSA6d7T3d+2pFhqZFZs5iytxrurOxSB8SFyVgT77uq6VtehHt68eEWol
        MCdDbzVxLJ+Jb8J/DjTHVuJogK43PFEyLv5BH35RqJWA2C1N54C5o7HohPYwxmK0IvxGQHe6A3qF4wJz
        +gdCnRnMTddg7vjKk2Pg5CEG3PPCbwXl40J96fTVnUKdCuamxzN3fi08w6ai2LMLvzWg77+SaUMzjJk/
        0KWeEmopkvNENj7gC/CwnT60HEbagONFj5WMi9jxwteEWojkUJSNW2cXYsVAHkQ7wj0UHPdibBTV12l7
        hmFrItRCMMcxn7nzG2DpQ0SiTeEdKtDwh2mbmmFbLpRCMEct5ur1eoGP0jY1q/MC8+xCi73wdgzab7UE
        dNuo24XmMoh52IF+mGlLDIeiLzpedLdQC2EdxPhnDtOo/axL43hYWIlvEGoprNMoBDILGb7GU8JvjOXP
        uU2JPsvoa+b4UaXTG3PLxmMhY6FVfwjzhN8Io5pPdMnQHttvbn/vGaHODMSxIDbRYe7JwRwLjF6cvSz8
        2nA89YKml7VAfeN6+7W6KeLTah5ynhxbsVc/P3HAmlTboHVa1zIsWPwk7gi1EqSKl2ohZ3FxXjbOnTUO
        NJxF0Ee/MnRSC9RbQq0FaGQONMxZXHiBhkdK9mfE/JmNn9hfbn+/0bl46pGSqH2ox+ppxGkWbnb9aw8L
        tTagVX6oJ2xlFVhpHTSZAHw1NGJG5oXnlgZx4wsLaGXXkKKyCmErbLFWKe4cIGYtbHX98H2hNALbzulP
        uwABKXeRUXTZYHmBg7rnXRP2+qhaE3cxJDB3oWGrjy6f+R0rbfiDcC51elhYWoC9Lqq2iz7IHHgzYhHA
        1JWvky6dvXKM3wR/yqNGsNZDYcxJKLPB2v9gmfm3ZVjWo5GVjMNSlNzSzO2KqfLtjInRbU3+wkNs0KSK
        J9W2gks+tDnrrcw0yK1N7uJDsy0WnZK6TXKVWnzNSo4UqPQqm2HhhZluY6oiWSfyi12B/YcuunVwFZRt
        x//vTw10cDMlZXlWtvXi8KzGmFVq5DZm8warxCy0yvF06p/bkJtUlhtjYeFfYVW9NjHab4MAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="btnClose.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAABThJREFUaEPV
        mktsG1UUhr3ohseKHXu2CPFYIYEisWDBOmLspIXOTFyaps1DUUOapE3Jo680KaUgISQkaFdIbBAS7FBF
        kCKVUtQHpQRK+kjTJE1jex5p4pm5nDNzbI89x4+xnQR/0q8oM+eeezy+99xz7zhSD8TOnc8kFekdTY0N
        pxTpW02JXknJ0cWUEk2DBGhNU6P34e8MXP9KV2Kdhhp7lZpvH0k1tguC+p6CDK2kEp1LyNEJPd7yIrnc
        fMRw046EGh2AAB4WBlSL4Fv7xpCl16ibzQE6eg86ulvYeT0FQ23qp6amHdRlfVhqb34WHF/gOtwk3Uip
        0hvUfW3ocutL8NSvMZ1sgSSZwqgOTYm9CY5Wgo63UHK0h8IJR6pNeh2yhMY63WLparSLwqqMpNL8Agyb
        ec7Zdikpx1oovPLA2JvmnGyzrFVFeplCLA6sqJNM46y09t3s9VqlHWgTa1+cE+bkMaF1yKxNSo3+QmHy
        JBTpLbYhSOtQhP1oWSDWX38Kbb/K2lUj/fBBYc/fd30j6z98x9qR+incIHDz5wLjrIyTI+Q+h9bZxtqG
        kX6kT9gP5smjR/rSDGtLWl+Otz5PIedIqNK7jHFWWs9ecp/Duv230Lr2sPaVSB/+UNgLD8gb4TjCPHuK
        tc8pdorCzgE3LgYN82V+MkG95LDmbrsfjrMvJeNov7AfLpAXwrKE+ekka18gXXQ3P0WhRyJGvPUVxoiV
        +fFJ6i2HfedfofXuY+05GR8dEvbSQ2pNbGy4D4izZyVLbRQ+PH1VGmONisicOk695rDv3RH6wf2svV/G
        yICwlxeplYfzZM19MJx9MSXl6I8UPpQMauwyZ1RK5uQ4zLY0heBhz98Tel8na48yRoeymSyDYxpu6uTs
        y0nE40/jqvscd7MSGROjkPPWKRQPzCh6f1fQdvywsFcekZWHo2ngYyxgW6mSu2Nvl8z9lQjTKw4BPzg5
        9YGenM2xI8J5vEJ3PZxkwm3r9xVWCVk6hMNnL3czjIwTR92h4MdeWhT6YK8wjg8LZ/UxXfXA//E65yuk
        zmP6HC+4WJXcp6zrFKKHk1iFYZKi/zxwGOFw4nyElzQdgXT0OX8zvIyxoUDAfjD7GKODbNvqJM3CNxD7
        mr9ZnYyRQeEY+d8E4j55WLy4NjVouf4fALJK4XxA3IwDawDXpgbBB6jjEDJPj7NPPwMOLxxmXNvq5A6h
        +kxiXIwCmWhhPpiBYKLjhOd8hBdM4nqkUSwtnDWTQvTAIg8XNH2o102pfvCDYurlfIXU+ZoXMvPMCVjI
        nlBoHtY/s1BSHMja4KJWWHni4leXhayWUsI8C5VpQSlhzd6CyrQjYKv3d7tDKg9oW3MpUXUxh3sDKIH9
        WLdultwbYKGHBV8eUBDWVMwhocvpc6cDlah183pFuzMsubH0LgTnEWdfTHnldKgNDeyYcOfkJ33jqnuq
        wNlzws2PfXeOWucItSfwb2gQuFh+S/nZFMw+h7rzSF+9UvwYpIRwqGGmKqTCXVn+lhIpt6k3zwR3Yenf
        Lwut/X3WvhJp3R+4BwN52LbQ9pV7IMymHoGbRY9VNqYvUg8e6d8uidSeXaxtGGmdcfKYQx/uY21J/LEK
        UmpNWLvwJbmH4H+dEam2FtauGuEhmfXHNdc3fiOcjU/FD7aQYkeL2aM/GErc/S1RuaPFDA19uIvg8To0
        +F8dr+thjteRhn7BkaGhXzFlwJd84Oh6wPGWqMaXfBka+jWrH3DcmC+6/TT0Tw0Kacgfe3CU+7kNDAsT
        VtFN+LlNJPIf3N6DOJ/0GCQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnIndex.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAuhJREFUaEPt
        mb9rE2EYxw8HBdGY967VoQ4dRIro4OAguDhYBKmLmw4Obk4u7q4Odkjy3qUo6OTQ/gNuDgURdCyG3Psm
        KYSK4o9i1RZBWp83PNV497z3Xi53lxzkCx9I7n2+z4/kfiZWFjrG2/O2J1Zs1+8wVwjG5XPm+jdxOaST
        i13b9vwbrN5emH3aKePmkegA4/4qNL9ru2IvBBevMO6vmCvvQ/yvvrjfELeIyzlqefkgNNLta0SDXEeH
        Bd/QMzpG7DmuvI1hOWjp7WEouhFsQofjCqls8PpbcK2PrV7urGVXRAk+1fdEAybeEdv+4cldLJGdZmoN
        B/bXD2QDKYBlstHxx+0TsCt8pAqnBZZKX47XnYED8BNVNE2wXLoqe41ZSP45WCwLsGR6KnF5ChJ/CRbK
        Ciybjo5WO3NwtvlKFcoKLD28mCfPQvObVJEswfLDadoT5+FUGXXByY66OINtJJPDmxcg0VYocX6sJR4C
        jBfhVPmdSJo3gw/BllqXbO7/IJKNivhDlLm8DIafgQTjgHkIu+5fgQN2mzCPC/oh7HrnKgTsBAzjSHgI
        xsUCPIwUofl9/h8CNmR+Y5Y68OhqVcShyMe6AvDIgoN2nVgoCmtq96F/QSgEclsNMA5X26RsqF3oDbFQ
        EOSqpX4NoxcLABfzvdMoc8VLeLNJQhlzRPVGYfPmg17zUeoFEklzJU6jOk0GSIPJAFTS2Ej1/4Ck12Iy
        igEcTz5k1cY5TGM51eYc5KpRsUZyH4CLO2gPSa2RnihyHuAFWrVSMQFPNHkOwDxxC61aDfwtDDOAMpNJ
        NZSedG20anWkIqYpr5Y8B0CbUZRXy2QAKqkGtBlFebVMBqCSakCbUZRXyzADMC7ukkk1oM0oyhvBPbQN
        Lub614iEWtBmFOXVMeWK62hLJrgha1KJKdBiFOWlUBdStCSXw1ux/+RAi1GUN4Qnd6ZqrdNoGV54QL8O
        FeoDQ42ivPv0bl9iH7iW9QcoPYGVvKP56gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="picHead.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAcdJREFUaEPt
        miFPA0EQhe+fUY3HY1GcAoPAkPADKjAEAwaDIjWQSoKhZzBUIAADISSQIFnu6zJhbzMbemJzd2Re8tK7
        2bfT+a5N07RXoJXSbYxKV4023Vf96HptP2PFzOHwerjnXkDUB1W8MCBXxSDeNinXs/MK6IsDsQF0bQPo
        2gbQtVsBHE3Slsz6vr6OWWvTaxkvDVCO3UKzedNPL74uOQZAcQ6FwyH2ajmeS3J/uTVAeKXw5NrXJUeN
        QeKc1CSH2BvnkAFoNgAD0G0ABhDlkAFoNgAD0N0aYDrzTyxmMCQ5huBLWpjB1FiTHGJvmKE3ygqQkuTk
        KmqKAVIyAM0xgLx1RJILAT4+vUUpgLhXVoDLG+d2Dn9rr+++LjkBGJ85t7rtzTGKAdgrw9KT3igrwNZB
        s35y4etyzpBc0TCDqcUA7A0z9EZZAdZ2m/W9Y1+Xc4Y8v2pmMLUYgL1hht4oK8DptFm/e/B1OWfI8FyM
        YgD2hhl6o6wA6PbeDzN//CnUkpwAPL/5z3XMMYoBED2o01OUHUCT5ARAkwagyQBSZoCUJdPbH7b6agPo
        2gbQtQ2ga/+LP7qHfavB4G/2CO5YGeDtNkXxDRegC9W0PRYrAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="panLeft.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6141 characters]
        MfMLpy7cvhrp45fUx+3L8x/irH//2Q==
</value>
  </data>
</root>